### Method

# Nautilus InfoProvider cancel_update

#### Declaration [src]

    void
    nautilus_info_provider_cancel_update (
      NautilusInfoProvider* provider,
      NautilusOperationHandle* handle
    )

#### Description

No description available.

#### Parameters

`handle`

  Type: `NautilusOperationHandle`

  The opaque `NautilusOperationHandle` returned from a previous call to nautilus_info_provider_update_file_info().

  The data is owned by the caller of the function.